.custom_75 {max-width:1140px !important;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;}[class*='col-'] { padding-right: 0px; }.row-5a0ffcc55bbb6 {max-width:1140px !important;height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;}.column-5a0ffcc55bbb7 {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-5ab9f68c32114 {width:1140px;height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-5ab9f68c32115 {min-height:5px;}.row-5a0ffcc9cd03b {width:100%;max-height:360px;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;}.column-5a0ffcc9cd03c {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-5a0ffccacd03d {width:100%;height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;}.column-5a0ffccacd03e {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-5ab4837436862 {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-5ab4837436863 {min-height:5px;}.row-5a0ffccccd041 {max-width:100%;height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;}.column-5a0ffccccd042 {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}

@media only screen and (min-width: 1094px) and (max-width: 1150px) {
/*Menu*/
.header > div:nth-child(3), .header > div:first-child{
   display: none;
}
/*Banner*/
.row-5a0ffcc9cd03b > div{
   margin-top: 0 !important;
   margin-bottom: 0 !important;
}
.row-5a0ffcc9cd03b{
   max-height: none !important;
}
.block-65 .block-body > div{
   width: 100% !important;
   border: 0 !important;
}
.parent-categories{
   width: 100% !important;
}
.second_footer{
   width: 100% !important;
}
/*Footer*/
.pautan-agency{
   width: 100% !important;
}
.portal-footer{
   width: 100% !important;
}
}



@media only screen and (min-width: 1025px) and (max-width: 1093px) {
/*Menu*/
.horizontal_popup_contaier{
   margin-top: 50px;
}
.drop_horizontal li:nth-child(4) .dropdown_4columns{
   width: 510px !important;
}
/*Judul terkini | Penerbitan atas talian*/
.block-87{
   width: 100% !important;
}
.row-5a0ffcc55bbb6{
   width: 100%;
}
/*Banner*/
.row-5a0ffcc9cd03b > div{
   margin-top: 0 !important;
   margin-bottom: 0 !important;
}
.row-5a0ffcc9cd03b{
   max-height: none !important;
}
.block-65 .block-body > div{
   width: 100% !important;
   border: 0 !important;
}
.parent-categories{
   width: 100% !important;

}
/*Content*/
.PNM-content{
   width: 100% !important;
}
/*Pengumuman | Tender*/
.modern_news_ticker_66, .modern_news_ticker_84{
   width: 100% !important;
}
/*Pautan Agency*/
.pautan-agency{
   width: 100% !important;
}
/*Footer*/
.portal-footer{
   width: 100% !important;
}
.second_footer{
   width: 100% !important;
}}



@media only screen and (min-width: 911px) and (max-width: 1024px) {
/*Menu*/
.horizontal_popup_contaier{
   margin-top: 50px;
}
.drop_horizontal li:nth-child(4) .dropdown_4columns{
   width: 510px !important;
}
/*Judul terkini | Penerbitan atas talian*/
.block-87{
   width: 100% !important;
}
.judul-terkini > tbody tr td{
   display: block;
   width: 100% !important;
   text-align: center;
}
.judul-terkini{
   width: 100%;
}
.row-5ab9f68c32114{
   width: 100% !important;
}
/*Banner*/
.row-5a0ffcc9cd03b > div{
   margin-top: 0 !important;
   margin-bottom: 0 !important;
}
.row-5a0ffcc9cd03b{
   max-height: none !important;
}
.block-65 .block-body > div{
   width: 100% !important;
   border: 0 !important;
}
.parent-categories{
   width: 100% !important;
}
/*Content*/
.PNM-content{
   width: 100% !important;
}
/*Pengumuman | Tender*/
.modern_news_ticker_66, .modern_news_ticker_84{
   width: 100% !important;
}
/*Pautan Agency*/
.pautan-agency{
   width: 100% !important;
}
/*Footer*/
.portal-footer{
   width: 100% !important;
}
.second_footer{
   width: 100% !important;
}
.block-79{
   height: 50px !important;
}
.second_footer{
   text-align: center;
}
.footer2.hakcipta, .footer2.social_media{
   float: none !important;
}}



@media only screen and (min-width: 769px) and (max-width: 910px) {
/*Header*/
.header > div:first-child, .header > div:nth-child(3) {
   display: none !important;
}
.header-table > tbody > tr td{
   display: block;
}
.header-table > tbody > tr:first-child td{
   float: right;
}
/*Menu*/
.drop_horizontal .col_1{
   width: 230px !important;
}
.drop_horizontal li .dropdown_4columns{
   width: 495px !important;
}
/*Judul terkini | Penerbitan atas talian*/
.block-87{
   width: 100% !important;
}
#tab_87 .ui-tabs-nav li.ui-tabs-active, #tab_87 .ui-tabs-nav li{
   display: block !important;
}
#tab_87 > ul li:first-child, #tab_87 > ul li:nth-child(2){
   width: 100% !important;
}
.judul-terkini > tbody tr td{
   display: block;
   width: 100% !important;
   text-align: center;
}
.judul-terkini{
   width: 100%;
}
.row-5ab9f68c32114{
   width: 100% !important;
}
/*Banner*/
.row-5a0ffcc9cd03b > div{
   margin-top: 0 !important;
   margin-bottom: 0 !important;
}
.row-5a0ffcc9cd03b{
   max-height: none !important;
}
.block-65 .block-body > div{
   width: 100% !important;
   border: 0 !important;
}
.categories_tab{
   width: 100% !important;
   height: 100% !important;
}
.parent-categories{
   width: 100% !important;
   position: relative !important;
   bottom: initial !important;
}
/*Content*/
.PNM-content{
   width: 100% !important;
}
.PNM-content > table > tbody > tr > td{
   display: block;
   width: 100% !important;
}
.title-left{
   width: 100% !important;
}
/*Perkhidmatan Online*/
.perkhidmatanonline-content{
   width: 100% !important;
}
/*Insiatif */
.insiatif-content{
   width: 100% !important;
}
/*Statistik pengguna*/
.statistik-pengguna{
   width: 100% !important;
}
/*Pengumuman | Tender*/
.modern_news_ticker_66, .modern_news_ticker_84{
   width: 100% !important;
}
/*Arkib*/
.arkib-table{
   width: 100% !important;
}
/*Pautan agensi*/
.pautan-agency{
   width: 100% !important;
}
/*Footer*/
.portal-footer > table, .portal-footer > table tr{
   display: block;
}
.second_footer{
   width: 100% !important;
}
.block-79{
   height: auto !important;
}
.second_footer{
   text-align: center;
}
.footer2.hakcipta, .footer2.social_media{
   float: none !important;
}}



@media only screen and (max-width: 768px) {

#cboxClose{
   top: 0;
}

.search-box3{
   width: 200px !important;
}

/*Responsive menu*/
#responsive_menu_62{
   display: unset !important;
}
.block_horizontal_popup_menu{
   display: none;
}
/*Header*/
.header > div:nth-child(3), .header > div:first-child{
   display: none;
}

.header-title{
   width: 100% !important;
   height: 100% !important;
/*   max-width: fit-content !important;*/
}
.header-table > tbody > tr{
   display: block;
}
.htd-left{
   display: block;
}

.htb-1 > tbody > tr td{
   display: block;
   float: right;
}

.judul-terkini table {
    margin: 0 auto;
}

/*
.header-table > tbody > tr td{
   display: block;
   float: right;
}*/


/*Judul terkini | Penerbitan atas talian*/
.block-87{
   width: 100% !important;
}
#tab_87 .ui-tabs-nav li.ui-tabs-active, #tab_87 .ui-tabs-nav li{
   display: block !important;
}
#tab_87 > ul li:first-child, #tab_87 > ul li:nth-child(2){
   width: 100% !important;
}
.row-5ab9f68c32114{
   width: 100% !important;
}
.judul-terkini > tbody tr td{
   display: block;
   width: 100% !important;
   text-align: center;
}
.judul-terkini{
   width: 100%;
}
/*Banner*/
.row-5a0ffcc9cd03b > div{
   margin-top: 0 !important;
   margin-bottom: 0 !important;
}
.row-5a0ffcc9cd03b{
   max-height: none !important;
}
.block-65 .block-body > div{
   width: 100% !important;
   border: 0 !important;
}
.categories_tab{
   width: 100% !important;
   height: 100% !important;
}
.parent-categories{
   width: 100% !important;
   position: relative !important;
   bottom: initial !important;
}
.ctg-img{
   top: 15px !important;
}
.categories{
   width: 32% !important;
}
/*Content*/
.PNM-content{
   width: 100% !important;
}
.PNM-content > table > tbody > tr > td{
   display: block;
   width: 100% !important;
}
.title-left{
   width: 100% !important;
}
/*Pengumuman | Tender*/
.modern_news_ticker_66, .modern_news_ticker_84{
   width: 100% !important;
}
/*Insiatif digital*/
.insiatif-content{
   width: 100% !important;
}
/*Perkhismatan online*/
.perkhidmatanonline-content{
   width: 100% !important;
}
#table-system td{
   padding: 0;
}
/*Statistik pengguna*/
.statistik-pengguna{
   width: 100% !important;
}
/*Arkib*/
.arkib-table{
   width: 100% !important;
}
/*Pautan Agensi*/
.pautan-agency{
   width: 100% !important;
}
/*Footer*/
.second_footer{
   width: 100% !important;
}
.block-79{
   height: 55px !important;
}
.footer2.social_media{
   float: unset !important;
   text-align: center;
}
.footer2.hakcipta{
   text-align: center;
}
.portal-footer{
   width: 100% !important;
}
.portal-footer tr td{
   display: block;
   text-align: center;
   width: 100% !important;
}
/*Tag awan*/
.tag-awan{
   margin: 0 auto;
}

/*Banner*/
.slider-wrapper{
   height: 200px;
   overflow: hidden;
}

.sb-slider img{
   height: 200px;
}

[class*='col-'] {
   margin-top: 0 !important;
   margin-bottom: 0 !important;
}

}


#cboxClose{
   top: 0;
}


/*Hide responsive menu*/
#responsive_menu_62{
   display: none;
}
/*Portal PNM layout - statistic pengguna*/
#rihino-slider_5_page p{
     text-align:center;
}
html a{
 outline: none !important;
}
/*Pengumuman | Tender*/
.modern_news_ticker_66 .mt-news a, .modern_news_ticker_84 .mt-news a{
   background-image: none !important;
}
.modern_news_ticker_66 .mt-news ul li p, .modern_news_ticker_84 .mt-news ul li p{
   margin-left: 20px;
}
/*Aktiviti
#announ_76 > .content{
   height: 225px !important;
}*/
#announ_75 .footer, #announ_76 .footer{
    display: block !Important;
}

/*Portal PNM layout - pautan agensi*/
.content-book{
    text-align:center; 
    padding-top:5px; 
    margin-bottom:15px !important;
}
.block-body > div  .parent-categories:hover .categories_tab{
   transition: height 0.5s ease-out; 
   height: 80px;
   opacity: 1;
}
/*Horizontal Menu*/
.horizontal_popup_contaier ul li:nth-child(4):hover .dropdown_4columns{
    left:auto; 
    right:-1px;
}
.dropdown_4columns{
    background: rgba(0,0,0,0.9) !important;
}
.dropdown_4columns .col_1 h3 span{
    color: yellow !important;
}
.transparent > .drop_horizontal li:hover div a{
    color: white !important;
}
.transparent > .drop_horizontal li:hover div a:hover{
    color: white !important; 
    text-decoration:underline;
}
.dropdown_4columns .col_1 ul li{
    text-shadow:none !important;
}
.transparent > .drop_horizontal li ul li:hover{
    background:none !important;
}
.modern_news_ticker_84{
   margin:0 auto;
}
/*Search*/
.search-box3 input[type="text"]{width: 87%;}
/*Menu*/
.horizontal_popup_contaier{
   background: none !important;
}
.transparent > .drop_horizontal > li:hover{
   background: #ED1B24 !important;
}
/*width 100%*/
#web_layout_homepage{
   width: 100% !important;
}
.portal-footer table table td img{
   display: none;
}
/*Judul terkini | penerbitan atas talian*/
#tab_87 .ui-tabs-nav .ui-tabs-anchor{
   padding: 0 1em !important;
}
.ui-widget-content{
   border: 0 !important;
}
/*Marquee*/
.marquee{
   width: 520px; overflow: hidden;
}
.marquee a{
  display: inline-block;
  font-size: 20px;
  position: relative;
  left: 60%;
  animation: marquee 10s linear infinite;
}
.marquee:hover a {
  animation-play-state: paused;
}

.marquee a:nth-child(1) {
  animation-delay: 0s;
}
.marquee a:nth-child(2) {
  animation-delay: 1s;
}
.marquee a:nth-child(3) {
  animation-delay: 2s;
}
.marquee a:nth-child(4) {
  animation-delay: 3s;
}
.marquee a:nth-child(5) {
  animation-delay: 4s;
}

@keyframes marquee {
  0%   { left: 100%; }
  100% { left: -100%; }
}
/*Judul Terkini | Penerbitan online*/
#tab_87 .ui-widget-header{
   padding: 0 !important;
}
.modern_news_ticker_90 .mt-news{
   width: 623px !important;
}
#tab_87 .ui-tabs-nav li.ui-tabs-active, #tab_87 .ui-tabs-nav li{
   height: 30px;
   display: table-cell;
   vertical-align: middle;
}
#tab_87 ul{
   width: 90%;
   margin: 0 auto;
   display: block !important;
}
#tab_87 > ul li:first-child{
   width: 150px;
}
#tab_87 > ul li:nth-child(2){
   width: 200px;
}
.ui-widget-content{
   background: white !important;
   background-color: white !important;
}
#tab_87 .ui-tabs-panel{
   padding: 0px !important;
}
#tab_87 > ul li a{
/*   font-family: 'Bree Serif', serif;*/
font-family: Arial;
font-size: 12pt !important;
}


@media only screen and (min-width: 1025px) {
.mt-news{
   width: 85% !important;
}}


#tab_87 .ui-tabs-panel{
   height: auto;
}
#tab_87 .ui-widget-content{
height: max-content;
}
